/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Spotlight version 1.0, Copyright (c) 2019 Cast & Crew Production Software, LLC.";
NSHumanReadableCopyright = "Copyright (c) 2019 Cast & Crew Production Software, LLC.";
